.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5e9bd636-5e2e-b051-9d76-8335d91877fd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e9bd636-5e2e-b051-9d76-8335d91877fd) !important;
}
.lfr-layout-structure-item-ef3be1c5-31d7-d327-3465-ed39863ce89d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0949a28a-f2e2-8890-3919-9c8c5e2474e9 {
background-color: greyf5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0949a28a-f2e2-8890-3919-9c8c5e2474e9) !important;
}
.lfr-layout-structure-item-d2f876b9-9205-09c0-07a9-02dd0f6537e8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
